HTML {
	background: #D7E6FD url('images/fond_contenu.jpg') no-repeat 100% 100%;
}

BODY {
	font: 12px sans-serif;
	background: transparent url('images/fond_header.png') repeat-x 50% 0;
	color : Black;
	margin-left : 3;
	margin-right : 3;
	margin-top : 3;
	margin-bottom : 3;
	scrollbar-3dlight-color : #D7E6FD;
	scrollbar-arrow-color : #D7E6FD;
	scrollbar-base-color : #68B4F9;
	scrollbar-darkshadow-color : #D7E6FD;
	scrollbar-face-color : #68B4F9;
	scrollbar-highlight-color : #D7E6FD;
	scrollbar-shadow-color : #D7E6FD;
	scrollbar-track-color : #D7E6FD;
	margin: 0;
	padding: 8px;
}

PRE {
	background : #E7F0FE;
	margin-left : 30px;
	padding : 5px;
	border-left : 1px solid #68B4F9;
}

INPUT {
	background-color : transparent;
	border : 1px solid #68B4F9;
	font : serif;
}

BUTTON {
	background-color : #68B4F9;
	border : none;
}

TEXTAREA {
	background-color : transparent;
	border : 1px solid #68B4F9;
}

H1 {
	color : Navy;
	font : serif;
	text-align : center;
	font-size : 16px;
}

H2 {
	background: #F0F6FF url('images/fond_bloc.png') repeat-x;
	border-bottom: double 3px #D7E6FD;
	border-right: double 3px #D7E6FD;
	border-left: double 3px #D7E6FD;
	padding: 20px 5px 5px 5px;
/*	border-width : 2px;
	border-style : solid;
	border-color : #68B4F9;
	padding : 5;*/
	font-size : medium;
	font-weight : normal;
	color : #0000B5;
}

H3 {
	color : Navy;
	font : serif;
	text-align : center;
	font-size : 16px;
	text-align : center;
}


H4 {
	color : Navy;
	font-size : 18px;
}

H5 {
	font-size : medium;
	font-weight : normal;
}

H5:first-line {
	color : Blue;
	font-weight : bold;
}

H6 {
	font-size : medium;
	font-weight : normal;
}

A {
	color : navy;
}

A:HOVER {
  background: #99CCFF url('images/fond_liens.png');
/*  background-color : #99CCFF;*/
  text-decoration : none;
}

HR {
/*	color : #68B4F9;
	background-color : #68B4F9;*/
	border-style : none;
	height: 3px;
	background: #68B4F9 url('images/fond_header.png') repeat-x 50% 0;
	margin: 0 5% 0 5%;
}
